$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.66-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.66-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '23F0A0025EA02ADD7E591E318CDA5A8D05A7BE3F0FA9D959948561BE6DF748BB'
  checksumType = 'sha256'
  checksum64 = '23F0A0025EA02ADD7E591E318CDA5A8D05A7BE3F0FA9D959948561BE6DF748BB'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.66-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
